---
wlan: none
wlan_force_issue: false
wlan_ssid: "Linux-Wlan"
wlan_password: "VerySecurePassw0rd"
wlan_eap_ca:
  C: "DE"
  ST: "Baden-Wuerttemberg"
  L: "Reutlingen"
  O: "Linuxschule"
  emailAddress: "admin@example.com"
  CN: "Radius Certificate Authority"
  password: "OtherVerySecurePassw0rd"
wlan_eap_ca_crl: "http://radius.{{ domain }}/radius-ca.crl"
wlan_enable_on_boot: true
